Subject: Ticket Assigned - RE: How did you enjoy shopping with us?
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 07:53:36 +0000 (UTC)

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RE: How did you enjoy shopping with us? Dear Ladies and Gentlemen,

I ordered a black corset, size small. You delivered beige, size Large. Please replace it with the right order. Here I send the picture of the wrong item I received.

Thank you.

With best regards,
Stefan Werner

Mobile: +966 56 998-2054
mailto:[email-masked]

From: support=[email-masked] <support=[email-masked]> On Behalf Of Babyshop
Sent: Thursday, February 18, 2021 8:59 AM
To: Werner, Stefan (RC-SA CFO) <[email-masked]>
Subject: How did you enjoy shopping with us?

Please let us know.

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.babyshopstores.com%2Fae%2Fen%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dnet_promoter_score_AE_en&data=04%7C01%7Cswerner%40siemens.com%7Cbda48f76e2e0410fde8a08d8d3d24818%7C38ae3bcd95794fd4addab42e1495d55a%7C1%7C1%7C637492247433948524%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=XnBR%2FHfm0hhYIe6lvzkyvlJTX7cklwsHDJR612wEhvU%3D&reserved=0>

Download our apps now

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fitunes.apple.com%2Fae%2Fapp%2Fid1161312755%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dnet_promoter_score_AE_en&data=04%7C01%7Cswerner%40siemens.com%7Cbda48f76e2e0410fde8a08d8d3d24818%7C38ae3bcd95794fd4addab42e1495d55a%7C1%7C1%7C637492247433958486%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=53xwSaklDgIn6EGgJrApFJfdWVWGdXwaYKkfHN9FqZM%3D&reserved=0>

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fplay.google.com%2Fstore%2Fapps%2Fdetails%3Fid%3Dcom.landmarkgroup.babyshopstores%26referrer%3Dutm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dnet_promoter_score_AE_en&data=04%7C01%7Cswerner%40siemens.com%7Cbda48f76e2e0410fde8a08d8d3d24818%7C38ae3bcd95794fd4addab42e1495d55a%7C1%7C1%7C637492247433958486%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=Vjcp%2BVaRexW5kVOxdcIY%2BU0cPr2e4q9jJdfBDBpfuGM%3D&reserved=0>

iPhone<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fitunes.apple.com%2Fae%2Fapp%2Fid1161312755%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dnet_promoter_score_AE_en&data=04%7C01%7Cswerner%40siemens.com%7Cbda48f76e2e0410fde8a08d8d3d24818%7C38ae3bcd95794fd4addab42e1495d55a%7C1%7C1%7C637492247433968439%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=SKOtfppgELf%2BxHoyi99JOm8TMF%2FUxEvjNKWlfBvSIrQ%3D&reserved=0>

Android<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fplay.google.com%2Fstore%2Fapps%2Fdetails%3Fid%3Dcom.landmarkgroup.babyshopstores%26referrer%3Dutm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dnet_promoter_score_AE_en&data=04%7C01%7Cswerner%40siemens.com%7Cbda48f76e2e0410fde8a08d8d3d24818%7C38ae3bcd95794fd4addab42e1495d55a%7C1%7C1%7C637492247433968439%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=vHfUNis8NC%2Ffs5hg2emOyg0yBVhxQ8q55Fm%2BbqqqqCI%3D&reserved=0>

Clothing<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.babyshopstores.com%2Fae%2Fen%2Fdepartment%2Fclothing%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dnet_promoter_score_AE_en&data=04%7C01%7Cswerner%40siemens.com%7Cbda48f76e2e0410fde8a08d8d3d24818%7C38ae3bcd95794fd4addab42e1495d55a%7C1%7C1%7C637492247433968439%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=VW8qk4gkDECzYCLqXdo7Ig%2BARUn2SijBFQMG5whV1gE%3D&reserved=0> Baby Gear<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.babyshopstores.com%2Fae%2Fen%2Fdepartment%2Fbabygear%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dnet_promoter_score_AE_en&data=04%7C01%7Cswerner%40siemens.com%7Cbda48f76e2e0410fde8a08d8d3d24818%7C38ae3bcd95794fd4addab42e1495d55a%7C1%7C1%7C637492247433978396%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=SxrkVIriemDGG5uwrFsxkfV9VKOtSKZxiGO72QU8IEo%3D&reserved=0> Nursery & Feeding<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.babyshopstores.com%2Fae%2Fen%2Fdepartment%2Fnurseryandfeeding%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dnet_promoter_score_AE_en&data=04%7C01%7Cswerner%40siemens.com%7Cbda48f76e2e0410fde8a08d8d3d24818%7C38ae3bcd95794fd4addab42e1495d55a%7C1%7C1%7C637492247433978396%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=rlHPKnyg99Z0Ad7rWHoRwAdkKy4SslLnHtvBrV9tx20%3D&reserved=0> Toys<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.babyshopstores.com%2Fae%2Fen%2Fdepartment%2Ftoys%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dnet_promoter_score_AE_en&data=04%7C01%7Cswerner%40siemens.com%7Cbda48f76e2e0410fde8a08d8d3d24818%7C38ae3bcd95794fd4addab42e1495d55a%7C1%7C1%7C637492247433988353%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=zNP6Owu090wLGDd7RCc0PZODV1XQCRTybSqI7ypXHwE%3D&reserved=0> Offers<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.babyshopstores.com%2Fae%2Fen%2Fmommys-monday%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dnet_promoter_score_AE_en&data=04%7C01%7Cswerner%40siemens.com%7Cbda48f76e2e0410fde8a08d8d3d24818%7C38ae3bcd95794fd4addab42e1495d55a%7C1%7C1%7C637492247433988353%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=CS78lI8qag8ycjxoBRQMXX3uOJm8bhBW5lle5aZpa3E%3D&reserved=0>

We’d love your feedback.

Hi Karl Stefan Werner, your opinion means the world to us and we'd appreciate if you took a minute to tell us how we're doing.

How likely are you to recommend BabyshopStores.com to your friends?

0<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.babyshopstores.com%2Fae%2Fen%2Fnps%2FcaptureRating%3FnpsRating%3D0%26encdata%3Dv%252B9jeBH4tXm0lAkZ5eUaymm1l0Gj8bfunVUbUryr3HA%253D%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en&data=04%7C01%7Cswerner%40siemens.com%7Cbda48f76e2e0410fde8a08d8d3d24818%7C38ae3bcd95794fd4addab42e1495d55a%7C1%7C1%7C637492247433988353%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=FlcpzHZnlKSjmAkJyQE9KPHqL%2FHsFNiSFGUYfveN538%3D&reserved=0> 1<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.babyshopstores.com%2Fae%2Fen%2Fnps%2FcaptureRating%3FnpsRating%3D1%26encdata%3Dv%252B9jeBH4tXm0lAkZ5eUaymm1l0Gj8bfunVUbUryr3HA%253D%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en&data=04%7C01%7Cswerner%40siemens.com%7Cbda48f76e2e0410fde8a08d8d3d24818%7C38ae3bcd95794fd4addab42e1495d55a%7C1%7C1%7C637492247433998308%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=eD%2FPHYttEj%2BtsUiwZHp7kX82tQ%2FVtQZhrHc7LgLCG%2Bk%3D&reserved=0> 2<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.babyshopstores.com%2Fae%2Fen%2Fnps%2FcaptureRating%3FnpsRating%3D2%26encdata%3Dv%252B9jeBH4tXm0lAkZ5eUaymm1l0Gj8bfunVUbUryr3HA%253D%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en&data=04%7C01%7Cswerner%40siemens.com%7Cbda48f76e2e0410fde8a08d8d3d24818%7C38ae3bcd95794fd4addab42e1495d55a%7C1%7C1%7C637492247433998308%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=W7qtZDuvYaXjmQJj7Aek6iVhxi%2FBx9bpUlnyuo2DinM%3D&reserved=0> 3<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.babyshopstores.com%2Fae%2Fen%2Fnps%2FcaptureRating%3FnpsRating%3D3%26encdata%3Dv%252B9jeBH4tXm0lAkZ5eUaymm1l0Gj8bfunVUbUryr3HA%253D%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en&data=04%7C01%7Cswerner%40siemens.com%7Cbda48f76e2e0410fde8a08d8d3d24818%7C38ae3bcd95794fd4addab42e1495d55a%7C1%7C1%7C637492247433998308%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=GLWiGPJa1mfz7VRz5eEhGc0c3Q8mj5zbnpwKsH9YSB4%3D&reserved=0> 4<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.babyshopstores.com%2Fae%2Fen%2Fnps%2FcaptureRating%3FnpsRating%3D4%26encdata%3Dv%252B9jeBH4tXm0lAkZ5eUaymm1l0Gj8bfunVUbUryr3HA%253D%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en&data=04%7C01%7Cswerner%40siemens.com%7Cbda48f76e2e0410fde8a08d8d3d24818%7C38ae3bcd95794fd4addab42e1495d55a%7C1%7C1%7C637492247434008264%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=G8mVHI3shsRwsWLWxhLZllrHFPlBLxqJS2kj9JoyKnM%3D&reserved=0> 5<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.babyshopstores.com%2Fae%2Fen%2Fnps%2FcaptureRating%3FnpsRating%3D5%26encdata%3Dv%252B9jeBH4tXm0lAkZ5eUaymm1l0Gj8bfunVUbUryr3HA%253D%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en&data=04%7C01%7Cswerner%40siemens.com%7Cbda48f76e2e0410fde8a08d8d3d24818%7C38ae3bcd95794fd4addab42e1495d55a%7C1%7C1%7C637492247434008264%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=1vdSvgIldjJoluZ%2BEoDjKtyuT7OJ7WwYK3Y4VUVQmr0%3D&reserved=0> 6<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.babyshopstores.com%2Fae%2Fen%2Fnps%2FcaptureRating%3FnpsRating%3D6%26encdata%3Dv%252B9jeBH4tXm0lAkZ5eUaymm1l0Gj8bfunVUbUryr3HA%253D%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en&data=04%7C01%7Cswerner%40siemens.com%7Cbda48f76e2e0410fde8a08d8d3d24818%7C38ae3bcd95794fd4addab42e1495d55a%7C1%7C1%7C637492247434018223%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=dmBJgOHiABRrma7r6%2FcTryPY%2FAHq0BB%2Ft8LeOsZAHWs%3D&reserved=0> 7<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.babyshopstores.com%2Fae%2Fen%2Fnps%2FcaptureRating%3FnpsRating%3D7%26encdata%3Dv%252B9jeBH4tXm0lAkZ5eUaymm1l0Gj8bfunVUbUryr3HA%253D%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en&data=04%7C01%7Cswerner%40siemens.com%7Cbda48f76e2e0410fde8a08d8d3d24818%7C38ae3bcd95794fd4addab42e1495d55a%7C1%7C1%7C637492247434018223%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=5Eru7mAXMgEU6He5Dp3pu6T%2Bcw02hDTBq3IMeumQRBI%3D&reserved=0> 8<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.babyshopstores.com%2Fae%2Fen%2Fnps%2FcaptureRating%3FnpsRating%3D8%26encdata%3Dv%252B9jeBH4tXm0lAkZ5eUaymm1l0Gj8bfunVUbUryr3HA%253D%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en&data=04%7C01%7Cswerner%40siemens.com%7Cbda48f76e2e0410fde8a08d8d3d24818%7C38ae3bcd95794fd4addab42e1495d55a%7C1%7C1%7C637492247434018223%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=R4Wa40It94TftN%2BJpvT2nN6jC245pp%2BCpgNIuQec77A%3D&reserved=0> 9<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.babyshopstores.com%2Fae%2Fen%2Fnps%2FcaptureRating%3FnpsRating%3D9%26encdata%3Dv%252B9jeBH4tXm0lAkZ5eUaymm1l0Gj8bfunVUbUryr3HA%253D%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en&data=04%7C01%7Cswerner%40siemens.com%7Cbda48f76e2e0410fde8a08d8d3d24818%7C38ae3bcd95794fd4addab42e1495d55a%7C1%7C1%7C637492247434028176%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=9fp0M5p%2FM6zFkz0hR%2Fp99KwWBLDWsDCC3P%2FIqZS2ngM%3D&reserved=0> 10<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.babyshopstores.com%2Fae%2Fen%2Fnps%2FcaptureRating%3FnpsRating%3D10%26encdata%3Dv%252B9jeBH4tXm0lAkZ5eUaymm1l0Gj8bfunVUbUryr3HA%253D%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en&data=04%7C01%7Cswerner%40siemens.com%7Cbda48f76e2e0410fde8a08d8d3d24818%7C38ae3bcd95794fd4addab42e1495d55a%7C1%7C1%7C637492247434028176%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=ED8oo6G3CUdxSWqzx%2BHj52%2F%2F1W2Q%2FU5a0y1Lw9MP8Do%3D&reserved=0>

Not at all Likely Extremely Likely

Need help? Get in touch

<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2FBabyshopArabia&data=04%7C01%7Cswerner%40siemens.com%7Cbda48f76e2e0410fde8a08d8d3d24818%7C38ae3bcd95794fd4addab42e1495d55a%7C1%7C1%7C637492247434038133%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=W%2BjS5ywEFvYETkuShkSUsC%2FNznQpY%2Bk2er9swyOFH8A%3D&reserved=0>

Connect with us on your favourite social network.

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Fbabyshoparabia&data=04%7C01%7Cswerner%40siemens.com%7Cbda48f76e2e0410fde8a08d8d3d24818%7C38ae3bcd95794fd4addab42e1495d55a%7C1%7C1%7C637492247434038133%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=TSfd8ffXdmCXba7UqZbVGka1BeSwFZqoL2eN4Uep2VI%3D&reserved=0>

Reach out in 140 characters! We are @babyshoparabia.

Call us on 800-BABYSHOP (800-22297467).
7 days a week, 24 hours a day

© 2021 Retail World Limited

Privacy Policy<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.babyshopstores.com%2Fae%2Fen%2Fprivacypolicy%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dnet_promoter_score_AE_en&data=04%7C01%7Cswerner%40siemens.com%7Cbda48f76e2e0410fde8a08d8d3d24818%7C38ae3bcd95794fd4addab42e1495d55a%7C1%7C1%7C637492247434038133%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=3BEqHW6%2BopBIRxvZ8de7R%2FJezzKA%2FMyx%2FHOsP5d9Hxg%3D&reserved=0>  | Terms & Conditions<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.babyshopstores.com%2Fae%2Fen%2Ftermsandconditions%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dnet_promoter_score_AE_en&data=04%7C01%7Cswerner%40siemens.com%7Cbda48f76e2e0410fde8a08d8d3d24818%7C38ae3bcd95794fd4addab42e1495d55a%7C1%7C1%7C637492247434048090%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=M2RF%2F2cxTCJ9F9SsFVco5bOGXuxruaOQdFAjOg%2BSXzo%3D&reserved=0>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2119321